#callbackFormWrapper {
  background: #ffffff;
  padding: 20px 30px;
  text-align: left;
  max-width: 650px;
  margin: 8px auto;
  position: relative;
  width: 300px;
}
#feedbackFormWrapper {
  background: #ffffff;
  padding: 20px 30px;
  text-align: left;
  max-width: 650px;
  margin: 8px auto;
  position: relative;
  width: 300px;
}
fieldset#callbackForm label em {
  color: #ff0000;
  display: block;
  font-size: 0.8em;
  left: 120px;
  margin: -26px 0 0 0;
  padding: 1px;
  position: absolute;
}
fieldset#callbackForm label.error {
  color: #ff0000;
  width: 100%;
  background: none;
}
fieldset#feedbackForm label em {
  color: #ff0000;
  display: block;
  font-size: 0.8em;
  left: 120px;
  margin: -26px 0 0 0;
  padding: 1px;
  position: absolute;
}
fieldset#feedbackForm label.error {
  color: #ff0000;
  width: 100%;
  background: none;
}
form#feedback, form#callback {
  margin: 0 0 0 0;
}